device_id = "3aOcpJYQ4ojThIzjIBPnG3ONQWl7wjiUgiIKMKx54xoP"
owner_id = "123"
bind_address="0.0.0.0:9091"
people_id="3aOcpJYQ4ojThIzjIBPnG3ONQWl7wjiUgiIKMKx54xoP"
support_cyfs=true
prox_endpoint="127.0.0.1:6007"
mount_point="/opt/mpool/data/vfs_data"
server_tls=false
timeout=10
